Bug 174674 - Include NEWS file, use %check
Summary: Include NEWS file, use %check
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: automake   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Karsten Hopp
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords: Patch
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-12-01 10:25 UTC by Ville Skyttä
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-19 15:49:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Include NEWS, use %check (802 bytes, patch)
2005-12-01 10:25 UTC, Ville Skyttä
no flags Details | Diff

Description Ville Skyttä 2005-12-01 10:25:10 UTC
The NEWS file is missing from the automake package.  While it's 50+kB and will
make the package about 20kB bigger, it contains very useful information when
working with automake and trying to figure out "from which versions of automake
onwards does this work?".

Also, using the %check section in the makefile would provide a way to q'n'd'ly
disable the long-taking check suite when testing local changes (--define 'check
exit 0').

Comment 1 Ville Skyttä 2005-12-01 10:25:10 UTC
Created attachment 121672 [details]
Include NEWS, use %check

Comment 2 Karsten Hopp 2005-12-19 15:49:12 UTC
fixed in automake-1.9.6-2, thanks !


Note You need to log in before you can comment on or make changes to this bug.